﻿@charset "utf-8";

body {
     background-color: #fff !important;	
}

.container {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

.text-item p {
	font-size: 14px;
	color: #808080;
}

.oferteo-content-rwd .content-right-rwd h1{
	margin-bottom: 15px;
    margin-top: 10px;
}

.oferteo-content-rwd .margin-top-15 .info-content {
    margin-top: 25px !important;
}

.oferteo-content-rwd .clearfix {
	clear: both !important;
}

.oferteo-content-rwd .item {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, white 60%, #f1f1f1 100%) repeat scroll 0 0;
}

.lead {
	font-weight: bold;
	font-size: 14px;
	color: #000;
	text-decoration: underline;
	}
	
.title-item:hover {
	text-decoration: none;
	color: #000;
}

.oferteo-content-rwd .item .category-item {
	padding: 8px 0 0;
}

.ofe-btn-box .btn {
	background-color: #5da900;
    border-color: #17934a;
    color: #fff;
}

.ofe-btn-box .btn:hover {
	background-color: #569d00;
    border-color: #17934a;
    color: #fff;
}

.ofe-usp ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 45px;
	margin-top: 10px !important;
	line-height: 150%;
	}
	
.ofe-usp li:before {
    color: #d10000;
    content: "»";
    display: inline-block;    
	margin-right: 5px;
	padding: 2px 0;
}

.rfp-details .btn, .info-content .btn.btn-primary {
    padding: 8px 25px;
    width: 208px;
}

.info-content .btn-primary {
    background-color: #1b88c3;
    border-color: #237bac;
    color: #fff;
	
}

.btn-success {
    background-color: #5da900;
    border-color: #17934a;
    color: #fff;
}

.btn-success:hover {
    background-color: #569d00;
    border-color: #17934a;
    color: #fff;
}

.date-item .freshest  {
	color: #d10000;
	font-weight: bold !important;
	}

.info-main-date .freshest  {
	color: #d10000;
	font-weight: bold !important;
	}

.similar-offer .freshest  {
	color: #d10000;
	font-weight: bold !important;
}

.tags-item a, .location-item a, .contents a {
	color: #d10000 !important;
	text-decoration: underline;
}

.tags-item a:focus, .location-item a:focus, .contents a:focus {
	text-decoration: none;
}

.tags-item a:hover, .location-item a:hover, .contents a:hover {
	text-decoration: none;
}

.oferteo-content-rwd .list-category .no-margin-top, .oferteo-content-rwd .list-location .no-margin-top  {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}

.oferteo-content-rwd .item .category-item {
	padding: 5px 0 0 !important;
}

.bcrumbs  ul.linklist > li {
    float: none !important;
}

.city-offers h3, .similar-offer h3, .more-offers h3, .contents h3 {
	background-color: #f1f1f1;
    border-top: 2px solid #d10000;
    padding: 10px 0 10px 5px;
}

@media (min-width: 715px) {
	.rfp-list .city-offers h3 {
		margin-right: -15px;
	}
}


.similar-offer a {
	text-decoration: underline;
}

.similar-offer a:hover {
	text-decoration: none;
}

.customers-number {
	border-bottom: medium none !important;
    border-top: 2px solid #d10000 !important;
    background-color: #f1f1f1 !important;
    padding: 10px 0 10px 0px !important;    
}

.customers-number h5 {
	padding-left: 15px;
}

.rfp-details .city-offers .list-inline a, .rfp-list .city-offers .list-inline a {
	color: #d10000;
	text-decoration: underline;
}

.rfp-details .city-offers .list-inline {
	margin-left: 0 !important;
}

.rfp-details .city-offers .list-inline a:hover, .rfp-list .city-offers .list-inline a:hover {
	text-decoration: none;
}

.rfp-list .city-offers {
	padding-left: 0px;
	padding-right: 0px;
}

.rfp-details .more-offers .list-category, .rfp-details .more-offers .list-location {
    margin-left: 10px;
}

.list-category h4, .list-location h4 {
	font-weight: bold;
	color: #000;
}

a:hover, a:focus {
    color: #000;
}

.customers-number {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.rfp-list h1 {
	text-transform: uppercase;
	}
	
.rfp-list .row.content-right-rwd .margin-top-30 {
	margin-top: 15px !important;
}

.city-offers .list-inline {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.date-item {
	font-weight: bold;
}

.info-main-data .dl-horizontal dt {
	margin-top: 5px;
	font-weight: bolder;
}

.info-main-data .dl-horizontal dd {
	margin-top: 5px;
}

#idCat, #adLoc, {
	text-decoration: underline;
	color: #d1000;
}

#idCat:hover , #adLoc:hover {
	text-decoration: none;
}

.sub-locations a, .sub-categories a {
	color: #d10000 !important;
	text-decoration: underline;
}


.oferteo-content-rwd .list-category a.a-selected, .oferteo-content-rwd .list-location a.a-selected {
	color: #000 !important;
	text-decoration: underline !important;
}

.list-location a li {
	color: #000;
}

.list-category .sub-categories a:hover {
	text-decoration: none;
}

.more-offers .list-category .sub-categories a {
	text-decoration: underline;
	color: black !important;
}

.contents {
			padding-left: 0;
}


.contents h3 {
			margin-top: 0; 
			margin-bottom: 16px;			
		}
.contents-img {
			height: 107px;
			overflow: hidden;
			margin: 0 0 8px;
			border: 1px solid #d5d5d5;
			position: relative;
		}
.contents img {
			width: 100%;
			height: auto;
			position: absolute;
			top: -50%;
		}


.pagination {
    display: inline-block !important;
    margin: 5px 0 !important;
    padding-left: 0 !important;
}

.pagination li.active span {
	background-color: #f1f1f1 !important;
    border-color: #d10000 !important;
    color: #d10000 !important;
}

.pagination li a {
	background-color: #f1f1f1 !important;
	border-color: #ddd !important;
	color: #343434 !important;	
}

.pagination li a:hover {
	background-color: #d10000 !important;
    border-color: #d10000 !important;
    color: white !important;
}

.row .pagination li a, .row .pagination li span {
	border-radius: 2px !important;
    margin: 2px !important;
    padding: 6px !important;
}

.row .pagination {
	background-image: none !important;
}
	
.pagination > li > a, .pagination > li > span {
    background-color: #f1f1f1 !important;
    border: 1px solid #ddd !important;
    color: #343434 !important;
    float: left !important;
    line-height: 0.4 !important;
    margin-left: -1px !important;
    padding: 6px 12px !important;
    position: relative !important;
    text-decoration: none !important;
}

.text-muted {
	margin-top: 8px !important;
	float: right !important;
	margin-right: 10px !important; 	
}

.infobox hr {
	margin-bottom: 10px;
    margin-top: 20px;
}

ul.bcrumbs-float>li {
	float: none !important;
}

ul.linklist li.responsive-menu a.responsive-menu-link::before, 
ul.linklist li.responsive-menu a.responsive-menu-link::after {
	-webkit-box-sizing: content-box !important;
	box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
}

.responsive-menu.dropdown-visible .dropdown.hidden {
	display:block !important;
	visibility: visible !important;
	overflow: hidden; 
}

.info-main-data .info-main-date {
	margin-top: 5px;
}

.info-content .btn-primary {
    background-color: #1b88c3;
    border-color: #237bac;
    color: #fff;
}

.rfp-details .btn, .info-content .btn.btn-primary {
    padding: 10px 12px;
    width: 208px;
    font-size: 16px !important;
}

.info-content .btn-primary:focus, .info-content .btn-primary:active {
    background-color: #2d9ad5 !important;
    border-color: #237bac !important;
    color: #fff !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none;
	border-bottom: 1px solid #ddd;
}

.info-content .btn-primary:hover {
    background-color: #006ba6 !important;
    border-color: #237bac !important;
    color: #fff !important;
}

@media (max-width: 1213px) {
	.hidden-widget-ofe {
	display: none; 
	}
}

@media (min-width: 1212px) {
	.show-widget-ofe {
	display: none; 
	}
}

@media (max-width: 361px) {
	.show-widget-ofe {
	display: none; 
	}
}

@media (min-width: 361px) {
	.oferteo-widget.button-rwd-ofe {
	display: none; 
	}
}


@media (max-width: 360px) {
	#page-body {
	float: none !important; 
	}
}


@media (max-width: 320px) {
	.btn-lg, .btn-group-lg > .btn {
	margin-left: -15px; 
	}
}

@media (max-width: 320px) {
	.button-rwd-ofe .btn-lg, .btn-group-lg > .btn {
	margin-left: 0; 
	}
}

@media (max-width: 980px) {
	.ofe-usp ul {
	margin-left: 10px; 
	}
}

@media (max-width: 1006px) {
	.headerbar #portal-list-left, .headerbar #portal-list-right {
	display: none; 
	}
}

@media (max-width: 1006px) {
.headerbar .navbar {
	display: none
	}
}

.ofe-radio.radio input[type="radio"], .ofe-radio.radio-inline input[type="radio"] {
    position: unset;
}

.row.content-right-rwd hr {
	border-color: #d10000;
	border-width: 1px !important;
	height: 0px !important;
}

.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #f9f9f9 !important;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #fff !important;
}


@media (max-width: 360px) {
#page-footer div > p {
	text-align: center !important;
    width: 100% !important;
	}
}